
.info-wrapper .info-group .info-label span {
position: relative;
padding-right: 4px;
background-color: white;
z-index: 1;

.info-wrapper .info-group .info-label {
float: left;
width: 240px;
padding-top: 0;
text-align: left;
border-bottom: 1px dotted .e5e6e8;
}

.info-wrapper .info-group.salary {
margin-top: 20px;
margin-bottom: 0;}

.info-wrapper .info-group {
margin-bottom: 10px;
}

.info-wrapper .info-group .info-content {
margin-left: 245px;
line-height: 1.45em;
}